=== debian/changelog ===
dcc-insider-plugin (0.1.4) unstable; urgency=medium

  * chore: install dde-shell

 -- dengbo <zhangdingyuan@uniontech.com>  Wed, 24 Jan 2024 14:44:22 +0800

dcc-insider-plugin (0.1.3) unstable; urgency=medium

  * fix: there is a delay when switch to deepin im

 -- dengbo <dengbo@deepin.org>  Fri, 19 Jan 2024 11:31:22 +0800

dcc-insider-plugin (0.1.2) unstable; urgency=medium

  * Fix options can be selected when disabled
  * Reduce the times of polkit pop-ups
  * Do nothing if clicked item was checked

 -- zsien <quezhiyong@deepin.org>  Thu, 11 Jan 2024 10:30:17 +0800

dcc-insider-plugin (0.1.1) unstable; urgency=medium

  * feat: support dim preview

 -- zsien <quezhiyong@deepin.org>  Fri, 05 Jan 2024 15:27:39 +0800

dcc-insider-plugin (0.1.0) unstable; urgency=medium

  * Remove launcher options from tech preview plugin

 -- Gary Wang <wangzichong@deepin.org>  Wed, 27 Dec 2023 11:27:00 +0800

dcc-insider-plugin (0.0.2) unstable; urgency=medium

  * Support switch to ddm/treeland tech preview

 -- rewine <luhongxu@deepin.org>  Fri, 03 Nov 2023 02:18:47 +0000

dcc-insider-plugin (0.0.1) unstable; urgency=medium

  * Initial tag release
  * Support switching between legacy and new tech preview launcher

 -- Gary Wang <wangzichong@deepin.org>  Fri, 08 Sep 2023 13:16:00 +0800

dcc-insider-plugin (0.0.0) UNRELEASED; urgency=medium

  * Initial release

 -- Gary Wang <wangzichong@deepin.org>  Wed, 06 Sep 2023 11:36:00 +0800
