=== debian/control ===
Source: dcc-insider-plugin
Section: utils
Priority: optional
Maintainer: Gary Wang <wangzichong@deepin.org>
Build-Depends:
 debhelper-compat (= 13),
 cmake,
 pkg-config,
 qtbase5-dev,
 qttools5-dev,
 qttools5-dev-tools,
 libdtkcommon-dev,
 libdtkcore-dev,
# v-- provides qdbusxml2cpp-fix binary
 libdtkcore5-bin,
 libdtkwidget-dev,
 libdtkgui-dev,
 libappstreamqt-dev,
 libpackagekitqt5-dev,
 qcoro-qt5-dev,
 dde-control-center-dev
Standards-Version: 4.6.0
Rules-Requires-Root: no

Package: dcc-insider-plugin
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 packagekit
Description: Insider plugin for DDE Control Center
 DCC Insider Plugin is A tool to toggle between
 preview and production versions
