=== debian/changelog ===
dcc-insider-plugin (0.1.11) unstable; urgency=medium

  * fix: Change weight

 -- shenwenqi <shenwenqi@uniontech.com>  Wed, 12 Jan 2025 11:03:20 +0800

dcc-insider-plugin (0.1.10) unstable; urgency=medium

  * fix: Not displayed when live system

 -- caixiangrong <caixiangrong@uniontech.com>  Tue, 14 Jan 2025 16:36:20 +0800

dcc-insider-plugin (0.1.9) unstable; urgency=medium

  * chore: Update Treeland VM usage and Wine support notice

 -- Robertkill <lvpeilong@uniontech.com>  Mon, 13 Jan 2025 10:55:36 +0800

dcc-insider-plugin (0.1.8) unstable; urgency=medium

  * fix: Update display manager Name

 -- Robertkill <lvpeilong@uniontech.com>  Tue, 07 Jan 2025 10:33:37 +0800

dcc-insider-plugin (0.1.7) unstable; urgency=medium

  * fix: Adapt to the UI style of the control center
  * feat: Add display manager switch notification
  * fix: Switching unresponsive in technical preview

 -- caixiangrong <caixiangrong@uniontech.com>  Tue, 31 Dec 2024 16:06:20 +0800

dcc-insider-plugin (0.1.6) unstable; urgency=medium

  * release 0.1.6

 -- Robertkill <lvpeilong@uniontech.com>  Thu, 28 Nov 2024 15:06:20 +0800

dcc-insider-plugin (0.1.5) unstable; urgency=medium

  * release 0.1.5

 -- Mike Chen <chenke@deepin.org>  Thu, 31 Oct 2024 13:41:11 +0800
