## dcc-insider-plugin 0.1.14

=== debian/changelog ===
dcc-insider-plugin (0.1.14) unstable; urgency=medium

  * fix: update binary dci file

 -- xionglinlin <xionglinlin@uniontech.com>  Thu, 19 Jun 2025 16:37:17 +0800

dcc-insider-plugin (0.1.13) unstable; urgency=medium

  * chore: Remove old dcc-insider-plugin subdirectory from CMakeLists.txt

 -- Robertkill <lvpeilong@uniontech.com>  Wed, 04 Jun 2025 13:31:40 +0800

 dcc-insider-plugin (0.1.12) unstable; urgency=medium

  * fix: Wrong technology preview icon

 -- Robertkill <lvpeilong@uniontech.com>  Wed, 04 Jun 2025 09:31:40 +0800
