## dcc-insider-plugin 0.1.15

=== CMakeLists.txt ===
--- 
+++ 
@@ -11,6 +11,5 @@
 set(CMAKE_AUTOMOC ON)
 set(CMAKE_AUTORCC ON)
 
-add_subdirectory("dcc-insider-plugin")
 add_subdirectory("dcc-insider")
